summaryrefslogtreecommitdiff
path: root/bin/common
diff options
context:
space:
mode:
Diffstat (limited to 'bin/common')
-rwxr-xr-xbin/common/sshpass6
1 files changed, 6 insertions, 0 deletions
diff --git a/bin/common/sshpass b/bin/common/sshpass
new file mode 100755
index 0000000..71f8e93
--- /dev/null
+++ b/bin/common/sshpass
@@ -0,0 +1,6 @@
+#!/bin/sh
+if [ "$PASSWORD" ]
+then
+ pass show "$PASSWORD" && exit
+ exit 1
+fi